## eole-one-singlenode 0.0.1-43

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-singlenode
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-one-singlenode 0.0.1-18

=== debian/changelog ===
eole-one-singlenode (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ed7daf5] dicos/99_one-singlenode.xml : Séparation des zones OpenVswitch et des Vnet ONE
  * [f6fbe86] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f0bc340] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 14:08:13 +0100

eole-one-singlenode (0.0.1-17) eole-2.4-unstable; urgency=low

  * [6e7f456] postservice/31-one-netmng : Correction de la gestion des réseaux

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Mar 2014 11:20:12 +0100

eole-one-singlenode (0.0.1-16) eole-2.4-unstable; urgency=low

  * [116b11f] postservice/31-one-netmng : Gestion des doublons de zones
  * [5fe6713] dicos/99_one-singlenode.xml : Changment du driver video par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Feb 2014 17:29:47 +0100

eole-one-singlenode (0.0.1-15) eole-2.4-unstable; urgency=low

  * [5f1ba98] tmpl/vmm_exec_kvm.conf : Correction syntaxique dans le template
  * [5f6716a] dicos/99_one-singlenode.xml : Correction du nom du driver par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Feb 2014 11:16:22 +0100

eole-one-singlenode (0.0.1-14) eole-2.4-unstable; urgency=low

  * [c1b257f] postservice/30-one-mng : Correction de l'appel à manage_datastores

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 15:39:40 +0100

eole-one-singlenode (0.0.1-13) eole-2.4-unstable; urgency=low

  * [e75cff0] postservice/30-one-mng : Ajout de l'appel de fonction mange_datastores

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 15:26:09 +0100

eole-one-singlenode (0.0.1-12) eole-2.4-unstable; urgency=low

  * [01a50bf] dicos/99_one-singlenode.xml : Ajout de drivers par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Feb 2014 17:17:41 +0100

eole-one-singlenode (0.0.1-11) eole-2.4-unstable; urgency=low

  * [3e3775e] postservice/30-one-mng : Suppression d'une commande de debug

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Feb 2014 15:46:41 +0100

eole-one-singlenode (0.0.1-10) eole-2.4-unstable; urgency=low

  * [33ea7ff] dicos/99_one-singlenode.xml : Ajout de variables pour les Datastore

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 16:49:27 +0100

eole-one-singlenode (0.0.1-9) eole-2.4-unstable; urgency=low

  * [ff652c4] posttemplate/30-one-mng : Correction de la jonction au cluster du noeud

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 15:08:29 +0100

eole-one-singlenode (0.0.1-8) eole-2.4-unstable; urgency=low

  * [1357dfe] posttemplate/31-one-netmng : Support de la mise à jour des vnet

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 10:39:26 +0100

eole-one-singlenode (0.0.1-7) eole-2.4-unstable; urgency=low

  * [35f8031] posttemplate/31-one-netmng : Correction du code retour du script

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 18:01:14 +0100

eole-one-singlenode (0.0.1-6) eole-2.4-unstable; urgency=low

  * [ec4bd6d] posttemplate/31-one-netmng : Gestion du VLAN pour le réseau virtuel

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:52:46 +0100

eole-one-singlenode (0.0.1-5) eole-2.4-unstable; urgency=low

  * [7438c4e] dicos/99_one-singlenode.xml : Mise à jour des variables pour LAN ONE
  * [6aafb09] posttemplate/31-one-netmng: Création du script
  * [9ad1e1b] posttemplate/31-one-netmng : Creation du réseau virtuel effective.

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:44:30 +0100

eole-one-singlenode (0.0.1-4) eole-2.4-unstable; urgency=low

  * [631c75c] postservice/30-one-mng : Vérification de la présence dans le cluster

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 15:56:00 +0100

eole-one-singlenode (0.0.1-3) eole-2.4-unstable; urgency=low

  * [54dcd20] Ajout du script de configuraiton d'OpenNebula
  * [45ea315] dicos/99_one-singlenode.xml : Ajout de la variable one_cluster_name
  * [3365d70] dicos/99_one-singlenode.xml : nom_machine deviens auto_freeze
  * [685fb80] postservice/30-one-mng : Support de l'ajout du noeud dans le cluster
  * [d2f46b5] Passage du projet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 15:26:20 +0100

eole-one-singlenode (0.0.1-2) eole-2.4-unstable; urgency=low

  * [b22c60c] Correction d'une dépendance

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:04:25 +0100

eole-one-singlenode (0.0.1-1) eole-2.4-unstable; urgency=low

  * [51a80e9] Ajout du packaging Debian

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 17:20:42 +0100

=== debian/control ===
Source: eole-one-singlenode
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-singlenode
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-singlenode/repository

Package: eole-one-singlenode
Architecture: all
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node, eole-one-frontend, opennebula 
Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-one-singlenode 0.0.1-43

=== debian/changelog ===
eole-one-singlenode (0.0.1-43) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [20f412f] Correction du message d'erreur
  * [8c1c65d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [db54c57] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-42'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:54:02 +0100

eole-one-singlenode (0.0.1-42) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [139ba5e] Correction syntaxique
  * [aa61170] Revert "Correction syntaxique"
  * [7c14cff] Correction syntaxique
  * [5b8defe] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b24f928] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-41'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:35:47 +0100

eole-one-singlenode (0.0.1-41) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5dca7c9] dicos/99_one-singlenode.xml: Correction cosmétiques
  * [f8c4ee2] Merge branch 'master' into dist/ubuntu/precise/master
  * [2f96df4] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-one-singlenode into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [10f8a5e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-40'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:29:59 +0100

eole-one-singlenode (0.0.1-40) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9d68f63] Diagnose : ajout du test sur le service OneFlow si activé
  * [4a32f51] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [137118b] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-39'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:35:25 +0100

eole-one-singlenode (0.0.1-39) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [18f47b9] Ajout dépendance sur eole-one-flow
  * [7f26e22] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Bertrand ]
  * [5a14644] correction orthographique Fixes #9321 @15m
  * [e44c9f7] corrections libellés d'interface Fixes #9273 @15m
  * [827da5d] Mise en place de tests d'exécution Fixes #9318 @30m
  * [7540557] Mise en place du test d'abandon de procédure Fixes 9319 @30m

  [ EOLE Build Daemon ]
  * [19b4245] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-38'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:55:35 +0100

eole-one-singlenode (0.0.1-38) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [03c286d] dicos/99_one-singlenode.xml: Support des réseaux L2 et L3
  * [4c52a29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5464fc7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-37'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 21 Oct 2014 16:05:39 +0200

eole-one-singlenode (0.0.1-37) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9faa13c] Fix typo
  * [6c5906f] Fix typo
  * [acaafad] hooks/graphicsfw: Changement des options d'iptables
  * [db0141f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35f82e3] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-36'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 14:37:22 +0200

eole-one-singlenode (0.0.1-36) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [386256d] hooks/graphicsfw: Application de la règle pour le maitre
  * [659d4eb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c037263] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-35'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:58:26 +0200

eole-one-singlenode (0.0.1-35) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5ac523c] eole-one-singlenode.mk: Suppression d'une directive inutile.
  * [1172b11] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [61925a9] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-34'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:53:15 +0200

eole-one-singlenode (0.0.1-34) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [94df312] hooks/graphicsfw: Le maitre doit également pouvoir faire du VNC sur les nodes
  * [8f16d21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [89924d6] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-33'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 17:35:14 +0200

eole-one-singlenode (0.0.1-33) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [879bfe7] Correction du packaging

  [ EOLE Build Daemon ]
  * [b805921] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-32'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:46:52 +0200

eole-one-singlenode (0.0.1-32) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7425d6f] Retour du script onevm-all.
  * [f73d659] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-singlenode
  * [c5f38b9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f504fcf] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-31'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:33:02 +0200

eole-one-singlenode (0.0.1-31) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [87a22ea] Autorisation TCPWrapper pour SSH (Fixes: #9024, 15)
  * [f6edf91] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1ae5acd] Daniel Dehennin: Update package since 'debian/eole/2.4/0.0.1-30'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Oct 2014 10:58:34 +0200

eole-one-singlenode (0.0.1-30) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [77e1989] dicos/99_one-singlenode.xml: Création du mode "multinode"


=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-one-singlenode
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node, eole-one-frontend, opennebula 
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node,
+         eole-one-frontend, eole-one-flow, opennebula
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
